package BankSystemGUI;

public class GeldUeberweisung {
	private User sender;
	private User empfaenger;
	private double betrag;
	
	public GeldUeberweisung(User sender, User empfaenger, double betrag) {
		this.sender = sender;
		this.empfaenger = empfaenger;
		this.betrag = betrag;
	}

	public User getSender() {
		return sender;
	}

	public void setSender(User sender) {
		this.sender = sender;
	}

	public User getEmpfaenger() {
		return empfaenger;
	}

	public void setEmpfaenger(User empfaenger) {
		this.empfaenger = empfaenger;
	}

	public double getBetrag() {
		return betrag;
	}

	public void setBetrag(double betrag) {
		this.betrag = betrag;
	}

	@Override
	public String toString() {
		return "GeldUeberweisung [sender=" + sender + ", empfaenger=" + empfaenger + ", betrag=" + betrag + "]";
	}
	
	
	
}
